[song]
name=Counting Worms
artist=Knocked Loose
album=Laugh Tracks
genre=Hardcore Punk
year=2016
charter=Chezy
diff_band=-1
diff_guitar=0
diff_bass=-1
diff_drums=-1
diff_keys=-1
diff_guitarghl=-1
diff_bassghl=-1
preview_start_time=41759
icon=charts
album_track=5
playlist_track=2
video_start_time=0
delay=0
song_length=74520
loading_phrase=ARF ARF
